/*   
Theme Name: Responsive Child Theme
Theme URI: http://themeid.com/responsive-theme
Description: Responsive Child Theme
Author: Leonie Winson
Author URI: http://www.lineandform.co.uk
Template: responsive
Version: 1.0
*/

/* Import Responsive Styles */
@import url('../responsive/style.css');

/* =Start Here
-------------------------------------------------------------- */

/* =Base
-------------------------------------------------------------- */
html {
	height:100%;
}

body {
	-moz-font-smoothing:antialiased;
	-webkit-font-smoothing:antialiased;
	color:#404040;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-smoothing:antialiased;
	line-height:1.5em;
	text-rendering:optimizeLegibility;
	background-color: #F2F2F2;
}
.navigation a {
	color: #666;
	padding: 4px 10px;
}
#footer {
	color: #FFF;
	font-size: 11px;
	line-height: 1.5em;
	background-color: #047099;
	padding-top:20px;
}
#footer a {
	color: #FFF;
	font-weight: 400;
	font-size:1em;
}

#container {
    margin: 0px auto;
    max-width: 960px;
    padding: 0px 25px;
	background-color:#fff
}

#service-logos {float:right;}
#wideget .call-to-action a.button {
    font-size: 18px;
    padding: 15px 35px;
}

#widgets a.blue.button.news {
	font-size: 1em;
	padding:5px;
	
}
p, hr, dl, pre, form, table, address, blockquote {
    margin: 1.3em 0px;
}
#gform_submit_button_12
{
padding: 10px 15px 11px !important;
font-size: 18px !important;
background-color: #57d6c7;
font-weight: bold;
text-shadow: 1px 1px #57D6C7;
color: #ffffff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #57D6C7;
cursor: pointer;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
background-image:none;
}
.widget-title, .widget-title-home h3 {
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    margin: 0px;
    padding: 0px 0px 10px;
    text-align: left;
	color: #047099;
}

.breadcrumb-list {
    font-size: 12px;
    padding: 20px 0px 0px;
}
th, td, table {
    border: 0px solid rgb(221, 221, 221);
}

.left { float:left; }
.right { float:right; }
.frame { border: 2px solid #aaa; padding: 10px; }
img.left { margin: 0 10px 10px 0; }
img.right { margin: 0 0 10x 10px; }

.formbox ul li.gfield {
    clear: none;
}
.gform_wrapper ul li.gfield {
    clear: left
}

#xero {margin-top:50px;
margin-left:60px;}

.smw_right {
    text-align: right;
    float: right !important;
}

/* =Primary Menu
-------------------------------------------------------------- */
.menu {
	background-color:#047099;
	background-image:none;
	clear:both;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#047099, endColorstr=#5d8ea0);
	margin:0 auto;
}

.menu, 
.menu ul {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
}

.menu li {
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	z-index:5;
}

.menu li:hover {
	white-space:normal;
	z-index:10000;
}

.menu li li {
	float:none;
}

.menu ul {
	left:0;
	position:absolute;
	top:0;
	visibility:hidden;
	z-index:10;
}

.menu li:hover > ul {
	top:100%;
	visibility:visible;
}

.menu li li:hover > ul {
	left:100%;
	top:0;
}

.menu:after, 
.menu ul:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
}

.menu, 
.menu ul {
	min-height:0;
}

.menu ul {
	margin:-10px 0 0 -30px;
	padding:10px 30px 30px;
}

.menu ul ul {
	margin:-30px 0 0 -10px;
	padding:30px 30px 30px 10px;
}

.menu ul li a:hover, 
.menu li li a:hover {
	color:#32bfc2;
	text-decoration:none;
}

.menu ul {
	min-width:15em;
	width:auto;
}

.menu a {
	color:#fff;
	display:block;
	font-size:13px;
	font-weight:700;
	height:45px;
	line-height:45px;
	margin:0;
	padding:0 0.9em;
	position:relative;
	text-decoration:none;
	text-shadow:0 1px 1px #242424;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #047099;
}

.menu a:hover {
	background-color:#5d8ea0;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#32bfc2), to(#363636));
	background-image:-webkit-linear-gradient(top, #5d8ea0, #363636);
	background-image:-moz-linear-gradient(top, #5d8ea0, #363636);
	background-image:-ms-linear-gradient(top, #5d8ea0, #363636);
	background-image:-o-linear-gradient(top, #5d8ea0, #363636);
	background-image:none;
	color:#fff;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5d8ea0, endColorstr=#363636);
}

.menu .current_page_item a {
	background-color:#047099;
}

.home .menu .current_page_item a {
	background-color:transparent;
}

.menu li li {
	background:#fff;
	background-image:none;
	border:1px solid #b2b2b2;
	border-top:none;
	color:#444;
	filter:none;
	width:auto;
}

.menu li li a {
	background:transparent!important;
	border:none;
	color:#444;
	font-size:12px;
	font-weight:400;
	height:auto;
	height:20px;
	line-height:20px;
	padding:5px 10px;
	text-shadow:none;
	white-space:nowrap;
}

.menu li li a:hover {
	background:#f5f5f5 !important;
	background-image:none;
	border:none;
	color:#444;
	filter:none;
}

.menu ul > li + li {
	border-top:0;
}

.menu li li:hover > ul {
	left:100%;
	top:0;
}

.menu > li:first-child > a {
	border-left:none;
}
div.form { width:300px;}
/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight:700;
	line-height:1em;
    word-wrap:break-word;
}

h1 {
	color:#404040;
	font-size:2em;
}

h2 {
	color:#777;
	font-size:1.4em;
}

h3 {
	font-size:1.2em;
}

h4 {
	font-size:1.2em;
}

h5 {
	font-size:1.1em;
}

h6 {
	font-size:1em;
	text-transform:uppercase;
}
#widgets ul li {
	margin-left: 10px;
	list-style-type: none;
	padding-left:0px;
	margin-left:0px;
	font-size:1.1em;
	padding-bottom:2px;
	font-weight: bold;	
}
#widgets ul {margin-left:0px;}

.tag {
	margin-top:40px;
	color: #fff;
	font-size:1.4em;
	background-color: #0bbcbe;
	padding: 5px;
	display:inline;
	
	
}
.number {color:#047099;
font-size:1.3em;
padding: 5px;}

.boxform{width:50%;}
form div {
    clear:left;
}
ul.bubble
{
	width:100%;

}
.bubble li

{
	width:200px;
	margin-left:10px;
	position: relative;
	height: 70px;
	text-align: center;
	background-color: #fff;
	border: 8px solid #666;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
white-space: normal;
}

.thought li
{
	min-width:200px;
	
	-webkit-border-radius: 108px;
	-moz-border-radius: 108px;
	border-radius: 108px;
	list-style-type: none;
}



.bubble li:before, .bubble li:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
}



.thought li:before, .thought li:after
{
	left: 10px;
	top: 70px;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border: 8px solid #666;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
}
.thought li:nth-child(3n+1):before, .thought li:nth-child(3n+1):after {
	border: 8px solid #09F;

}
.thought li:after
{
	width: 20px;
	height: 20px;
	left: 5px;
	top: 100px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}
.thought li:nth-child(3n+1), .bubble li:nth-child(3n+1) {
	border: 8px solid #09F;
margin-left:30px;
}
.widget-wrapper {
    background-color: #F9F9F9;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    margin: 0px 0px 20px;
    padding: 20px;
  
}
#home_widget_3 .widget-wrapper { min-height: 260px;}

#text-10 {
    min-height: 257px !important;
}

/* =Featured Content
-------------------------------------------------------------- */
#featured {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #fff;
	border:1px solid #d6d6d6;
	border-radius: 6px;
	padding-bottom: 20px;
	width:99.893617021277%;
}

#featured p {
	font-size: 18px;
	font-weight: 200;
	line-height: 27px;
	padding: 0 40px 0 40px;
	text-align:center;
}

#featured-image {
	margin:40px 0 0 0;
}

#featured-image .fluid-width-video-wrapper {
	margin-left:-20px;
}

.featured-title {
	font-size: 40px;
	letter-spacing: -1px;
	margin: 0;
	padding-top:20px;
	text-align:center;
}

.featured-subtitle {
	padding:0 10px;
	text-align:center;
}

.featured-image img {
	margin-top:44px;
}

/* jobs page style */

ul.jobsbox {
    clear: both;
    margin-left: 0px;
    list-style-position: inside;
    padding: 10px 14px;
    list-style-type: none;
    margin-top: 0px;
    width: 90%;
    float: left;
    margin-bottom: 10px;
}

ul.jobsbox li:before {
content: "- ";
}
/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before:always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after:avoid;
    }

    ul,  ol,  dl {
	    page-break-before:avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
	.home #widgets {
		margin-top:40px;
	}
    
    #widgets.top-widget,
    .home #widgets.top-widget {
        margin-top:0 !important;
    }

    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	    float:none;
        margin:0;
	    text-align:center;
    }

    .grid, 
	.grid-right {
	    float:none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
    
    .top-widget {
        clear:none;
        float:none;
        margin:0 auto;
        text-align:center;
    }
    
    .top-widget .widget-title {
        text-align:center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display:none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float:none;
	    text-align:center;
    }
	
	.tinynav { 
	    display:block;
		margin:0 auto;
		width:100%;
	}
	
	.tinynav {
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
        font-size:12px;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #logo {
	    float:none;
	    text-align:center;
    }

    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
	}
	
	.featured-title {
	font-size:40px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float:none;
	    text-align:center;
    }
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
	.tag {
	color: #0bbcbe;
	font-size:0.5em;
	background-color: #fff;
	padding: 5px;
	display: none;	
}
.number {color:#047099;
font-size:0.7em;
padding: 0px;
display:none;}

#featured {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #fff;
	border:1px solid #d6d6d6;
	border-radius: 6px;
	padding-bottom: 20px;
	padding-top:5px;
	width:99.893617021277%;
}
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size:12px;
		line-height:1.2em;
    }

    .featured-title {
	    font-size:35px;
    }
	
	.featured-subtitle {
		font-size:15px;
	}

    .call-to-action a.button {
	    font-size:14px;
	    padding:7px 17px;
    }
	.breadcrumb-list {
    font-size: 12px;
    padding: 5px 0px 0px;
}
.right {align:middle;}
#xero {display:none;}

}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size:11px;
		line-height:1.1em;
    }

    .featured-title {
	    font-size:20px;
    }
	
	.featured-subtitle {
		font-size:11px;
	}

    .call-to-action a.button {
	    font-size:12px;
	    padding:5px 15px;
    }
    
    .widget-title,
    .widget-title-home h3 {
        font-size:14px;
        height:13px;
        line-height:13px;
        text-align:center;
    }
	
	.breadcrumb-list {
    font-size: 12px;
    padding: 10px 0px 0px;
}
.right {align:middle;}
#xero {display:none;}

}
/*"The last 29 days of the month are the hardest."- Nikola Tesla*/

